### Method

# Snapd Snap get_tracks

since: 1.22

#### Declaration [src]

    GStrv
    snapd_snap_get_tracks (
      SnapdSnap* snap
    )

#### Description [src]

Get the tracks that are available.

Available since: 1.22

Gets property | `Snapd.Snap:tracks`

#### Return value

Type: An array of `utf8`

An ordered array of track names.

The array is `NULL`-terminated.
Each element is a NUL terminated UTF-8 string.